.elementsbg {
	background: #fff; 
}


/* Page Elements */

div.orbit-wrapper {
	margin-top: 21px;
    margin-bottom: 19px;
}

.slider_content {
	background: url(../images/slices/bgr_underslider.jpg) no-repeat bottom center;
}

#orbitDemo.orbit img {}

.orbit-slide img {
    width: 980px !important;
}

.content_title {font-size: 20px; color: #FFF;}

.content_text {font-size: 16px; color: #FFF;}

.slider_nav {
	width: 99.8%;
	
	margin: 0 auto;
	margin-bottom: 10px;
}

#sliderbg, #productbg {
	background: url(../images/slices/bgr_underslider.jpg) no-repeat bottom center;
}

/*============================*/
/*===== Callout Section ======*/
/*============================*/

.calloutbg {
		min-height: 50px;
}

#calloutwrap {
	min-height: 50px;
	overflow: hidden;
	position:relative;
	display: block;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px dotted #ccc;
	background: #fff;
	border-radius: 2px;
}

#callout_text {
    text-align: center;
	font-size: 22px;
	font-weight: bold;
	color: #9B9B9B;
    text-shadow: 0 1px #fff;
	padding: 15px 0px 25px 0px;
}


#callout_text a {text-decoration: underline;}

#calloutbutton {
	padding: 10px 5px 10px 5px;
	margin-top: 28px;
	background: #333;
	border-radius: 5px;
	-moz-border-radius: 5px;
	color: #fff;
	text-align: center;
	position: relative;
	
}

#calloutimg{
	padding-top: 10px;
	
	float:right;
}

.callout_link {text-align: center; margin-bottom: 0px;}

#calloutbutton:hover{
	background: #222;
}

#calloutbutton a{
	color: #fff;
	font-size: 18px;
	font-weight: 800;
}

/*============================*/
/*====== Bread Crumbs ========*/
/*============================*/

#crumbs {
    margin: 5px 0 0 0;
    padding: 0;
    color: #fff;
    height: 26px;
}
#crumbs span {
    margin: 0px;
    padding: 0px;
}
#crumbs .crumbs_text {
    margin: 0px;
    padding: 0 0 0 29px;
    background: url(../images/slices/crumbs_blue_left.png) no-repeat;
}
#crumbs .crumbs_text a {
    display: inline-block;
    color: #fff;
    margin: 0;
    padding: 5px 15px;
    background: url(../images/slices/crumbs_blue_center.png) repeat-x;
}
span.crumbs_delimiter, span.crumbs_before, span.crumbs_after {
    width: 16px;
    height: 26px;
    margin: 0px;
    padding: 0px;
    display:none;
}
span.crumbs_delimiter {
    background: url(../images/slices/crumbs_blue_right.png) no-repeat;
}
span.crumbs_before {
    background: url(../images/slices/crumbs_red_left.png) no-repeat;
}
span.crumbs_after {
    background: url(../images/slices/crumbs_red_right.png) no-repeat;
}
#crumbs .crumbs_text span.current {
    display: inline-block;
    margin: 0;
    padding: 5px 15px;
    background: url(../images/slices/crumbs_red_center.png) repeat-x;
}

/*============================*/
/*===== Widgitized Boxes =====*/
/*============================*/

.boxes {margin-top:20px;margin-bottom:20px;}

#box_container {
	min-height: 240px;
	margin-top: 15px;
	margin-bottom: 10px;
}

#box_container ul {
	list-style: none;
}

.boximg {
	margin: auto;
	margin-bottom: 15px;
}

.boxtext {
	text-align: left;
	color: #444;
	margin-bottom: 15px;
	font-size: 14px;
}

.box-widget-title {
	color: #737373;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 5px;
}

#box1, #box2, #box3, #box4 {
    padding-right: 20px;
    width: 190px;
	min-height: 210px;
    background: url(../images/slices/dots_border.png) repeat-y top right;
}
#box4 {
    background: none;
}

.boxes ul { padding-left: 15px; }
